childBlocks: null
field: 753bb1c6-0ff0-497d-8c1d-16770d584419 # Features Tabs
fieldLayouts:
  12fab0d4-6886-4bf5-a914-f76b3d7d93cc:
    tabs:
      -
        elements:
          -
            fieldUid: 5ce7ce57-ea1d-47bd-9086-c695c7bc3788 # Feature List
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: null
handle: features
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: Features
sortOrder: 2
topLevel: true
